{
  "id": 3138301,
  "name": "Sam Monachello, appellee, v. Walter E. Heller & Company, appellant",
  "name_abbreviation": "Monachello v. Walter E. Heller & Co.",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,354",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 554,
    "ocr_confidence": 0.484,
    "sha256": "1884338a20c308106c580bfaa497b04b134f1b1509e4812a7d47100252bef99c",
    "simhash": "1:4223149d54b8c425",
    "word_count": 84
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Monachello, appellee, v. Walter E. Heller & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Newman, Poppenhusen, Stern &> Johnston, for appellant; Lawrence A. Cohen, of counsel. Charles Hudson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sam Monachello, appellee, v. Walter E. Heller & Company, appellant.\nGen. No. 30,354.\nTrover and trespass for conversion of motor truck. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Kickham Scanlan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nNewman, Poppenhusen, Stern &> Johnston, for appellant; Lawrence A. Cohen, of counsel. Charles Hudson, for appellee."
  },
  "file_name": "0601-02",
  "first_page_order": 661,
  "last_page_order": 661
}
